@charset "Shift_JIS";
/* Navigation
============================================================ */
.hpb-layoutset-01 #hpb-nav
{
  margin: 13px 10px 0;
}
.hpb-layoutset-02 #hpb-nav
{
  margin: 50px 8px 0;
}
#hpb-nav UL
{
  width: auto;
  margin: 0 5px;
  padding: 0;
  list-style: none;
}
#hpb-nav UL LI
{
  margin: 0 0 5px;
  line-height: 1.0;
  font-size: 0;
}
#hpb-nav UL LI A
{
  display: block;
  height: 42px;
  padding: 0 10px 0 40px;
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  line-height: 40px;
}
/* 縦向き表示時のみ適用（320pxを想定） */
@media only screen and (orientation : portrait)
{
  #hpb-nav ul li a
    {
  letter-spacing: -1px;
}
}
#hpb-nav UL LI A SPAN
{
  display: block;
  height: 42px;
  overflow: hidden;
}
#hpb-nav ul li a span.ja
{
  }
#hpb-nav UL LI A SPAN.en
{
  display: none;
}
#hpb-nav UL LI
{
  background-image : url(nav_left_00_4.png);
  background-position: left top;
  background-repeat: no-repeat;
}
#hpb-nav UL LI A
{
  background-image : url(nav_right_00_4.png);
  background-position: right top;
  background-repeat: no-repeat;
}
#hpb-nav UL LI SPAN
{
  background-image : url(nav_base_00_4.png);
  background-position: left top;
  background-repeat: repeat-x;
}
/* Footer Navigation
============================================================ */
.hpb-layoutset-02 #hpb-footerNav UL
{
  margin: 0 22px;
  padding: 0;
  list-style: none;
}
.hpb-layoutset-02 #hpb-footerNav UL:after
{
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
.hpb-layoutset-02 #hpb-footerNav UL LI
{
  width: 50%;
  text-align: center;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-footerNav UL LI:nth-child(odd)
{
  float: left;
  background-image : url(bg_footer_left_00_4.png);
  background-position: left top;
  background-repeat: no-repeat;
  border-right: 2px solid #dcdcdc;
  margin: 0 0 0 -12px;
  padding: 0 0 0 10px;
}
.hpb-layoutset-02 #hpb-footerNav UL LI:nth-child(even)
{
  float: right;
  background-image : url(bg_footer_right_00_4.png);
  background-position: right top;
  background-repeat: no-repeat;
  margin: 0 -10px 0 0;
  padding: 0 10px 0 0;
}
.hpb-layoutset-02 #hpb-footerNav UL LI A
{
  background-image : url(bg_footer_00_4.png);
  background-position: left top;
  background-repeat: repeat-x;
  display: block;
  height: 42px;
  margin: 0;
  text-indent: -9999px;
}
.hpb-layoutset-02 #hpb-footerNav UL LI A SPAN
{
  display: block;
  height: 42px;
}
.hpb-layoutset-02 #hpb-footerNav UL LI#home A SPAN
{
  background-image : url(ico_home_00_4.png);
  background-position: center 10px;
  background-repeat: no-repeat;
}
.hpb-layoutset-02 #hpb-footerNav UL LI#pagetop A SPAN
{
  background-image : url(ico_pagetop_00_4.png);
  background-position: center 10px;
  background-repeat: no-repeat;
}
.hpb-layoutset-02 #hpb-footerNav UL LI A SPAN.en
{
  display: none;
}
/* footerExtra1 */
#hpb-footerExtra1 UL
{
  margin: 0 0 10px 0;
  padding: 0;
  text-align: center;
  list-style: none;
}
#hpb-footerExtra1 UL LI
{
  display: inline-block;
  padding: 7px 15px;
}
#hpb-footerExtra1 UL LI A
{
  background-image : url(bg_dot_00_4.png);
  background-position: 0px 2px;
  background-repeat: no-repeat;
  padding-left: 10px;
  color: #593f2a;
  font-size: 10px;
  text-decoration: none;
}
/* Main Contents
============================================================ */
/* header logo */
#hpb-headerLogo
{
  background-color: #fff;
  background-image : url(bg_mainvisual_07_4.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  height: 200px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
}
.hpb-layoutset-02 #hpb-headerLogo
{
  background-color: #fff;
  background-image : url(bg_mainvisual02_07_4.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  height: 120px;
}
.hpb-layoutset-01 #hpb-headerLogo A
{
  display: block;
  background-image : url(header_title_07_4.png);
  background-position: center 10px;
  background-repeat: no-repeat;
  width: 218px;
  height: 70px;
  margin: 0 auto;
}
.hpb-layoutset-02 #hpb-headerLogo A
{
  display: block;
  background-image : url(header_title02_07_4.png);
  background-position: 14px 15px;
  background-repeat: no-repeat;
  width: 320px;
  height: 60px;
  margin: 0 auto;
}
/* 横向き表示時のみ適用（480pxを想定） */
@media only screen and (orientation : landscape)
{
  .hpb-layoutset-02 #hpb-headerLogo a
    {
  width: 480px;
}
}
/* Top Page
============================================================ */
.hpb-layoutset-01 #hpb-main #toppage
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 15px 10px;
  padding: 13px;
  overflow: hidden;
}
.hpb-layoutset-01 #hpb-main #toppage P
{
  margin: 0;
  padding: 0;
  color: #717071;
  font-size: 12px;
  line-height: 1.35;
  word-break: break-all;
}
.hpb-layoutset-01 #hpb-main #toppage H3, .hpb-layoutset-01 #hpb-main #toppage P.large
{
  margin: 0;
  padding: 0 0 5px;
  color: #593f2a;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.2;
  overflow: hidden;
}
.hpb-layoutset-01 #hpb-main #toppage #toppage-news H3, .hpb-layoutset-01 #hpb-main #toppage #toppage-info H3
{
  margin: 20px 0 10px;
  padding: 0 0 5px;
  color: #593f2a;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.2;
  overflow: hidden;
}
.hpb-layoutset-01 #hpb-main H4
{
  margin-bottom: 5px;
}
/* Second Page 
============================================================ */
.hpb-layoutset-02 #hpb-main
{
  padding: 0;
}
.hpb-layoutset-02 #hpb-main .hpb-section
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main H3
{
  margin: 0;
  padding: 0 0 10px;
  color: #593f2a;
  font-size: 15px;
  line-height: 1.0;
  overflow: hidden;
}
#hpb-main H3 SPAN.ja, #hpb-main H3 SPAN.en
{
  float: left;
  display: block;
}
#hpb-main H3 SPAN.en
{
  display: none;
}
#hpb-main H4
{
  margin: 10px 0 0;
  padding: 0;
  font-size: 13px;
  color: #595858;
}
.hpb-layoutset-02 #hpb-main H5
{
  margin: 10px 0 5px;
  padding: 0;
  font-size: 12px;
  color: #595858;
}
.hpb-layoutset-02 #hpb-main P
{
  margin: 10px 0;
  padding: 0;
}
#hpb-main DL
{
  margin: 0;
  font-size: 12px;
}
#hpb-main DT
{
  float: left;
  margin-right: 10px;
  font-weight: bold;
}
#hpb-main DD
{
  margin: 0 0 5px;
  overflow: hidden;
}
#hpb-main TABLE
{
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto 10px;
}
#hpb-main TABLE TH, #hpb-main TABLE TD
{
  padding: 6px;
  text-align: left;
}
#hpb-main TABLE TR TH
{
  background: #ddd;
  border-bottom: 1px solid #aaa;
}
#hpb-main TABLE TR:nth-child(odd)
{
  background: #f9f9f9;
}
#hpb-main TABLE TR:nth-child(even)
{
  background: #eee;
}
/* ========== topics ========== */
.hpb-layoutset-02 #hpb-main #toppage #toppage-news .news-comment
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #toppage #toppage-news .hpb-section .news-comment
{
  background: #fff;
  border: none;
  -webkit-border-radius: 0;
  margin: 0 0 20px;
  padding: 0;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #toppage #toppage-info H3
{
  padding: 0 0 5px;
}
.hpb-layoutset-02 #hpb-main #toppage #toppage-info P
{
  margin: 0;
}
.hpb-layoutset-02 #hpb-main #toppage #toppage-info > IMG
{
  display: block;
  margin: 0 auto 10px;
}
.hpb-layoutset-02 #hpb-main #toppage .news-photo
{
  float: left;
  margin: 0 10px 0 0;
}
.hpb-layoutset-02 #hpb-main #toppage .news-comment SPAN.date
{
  display: inline-block;
  margin-bottom: 5px;
  color: #593f2a;
  font-size: 15px;
  font-weight: bold;
}
#hpb-main #toppage .item
{
  padding: 0 0 25px;
}
#hpb-main #toppage .item:last-child
{
  padding: 0;
}
#hpb-main #toppage .item IMG
{
  display: block;
  padding: 0 0 5px;
}
#hpb-main #toppage .item H4
{
  margin: 0;
  padding: 0 0 5px;
}
#hpb-main #toppage .item H5
{
  margin: 0 0 10px;
  padding: 0;
  font-size: 12px;
}
#hpb-main #toppage .item P
{
  margin: 0 0 1em;
  padding: 0;
}
#hpb-main #topics #toppage-news UL
{
  margin: 0;
  padding: 0;
  list-style: none;
}
#hpb-main #topics #toppage-news LI
{
  margin: 0 0 25px;
}
/* ========== concept ========== */
.hpb-layoutset-02 #hpb-main #concept .hpb-section
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #concept .hpb-section IMG
{
  display: block;
  margin: 0 auto 6px;
}
.hpb-layoutset-02 #hpb-main #concept DT
{
  width: 5em;
}
/* ========== detail ========== */
.hpb-layoutset-02 #hpb-main #detail IMG
{
  margin: 0 5px;
}
.hpb-layoutset-02 #hpb-main #detail DL
{
  margin: 10px 0 0;
}
.hpb-layoutset-02 #hpb-main #detail DT
{
  width: 4.5em;
}
/* ========== information(news) ========== */
.hpb-layoutset-02 #hpb-main #news > P.large, .hpb-layoutset-02 #hpb-main #news .hpb-section
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #news .hpb-section IMG
{
  display: block;
  margin: 0 auto 6px;
}
.hpb-layoutset-02 #hpb-main #news P.indent
{
  margin-left: 1em;
  text-indent: -1em;
}
.hpb-layoutset-02 #hpb-main #news DT
{
  min-width: 5.5em;
}
/* ========== company ========== */
/* ========== recruit ========== */
.hpb-layoutset-02 #hpb-main #recruit P.large, .hpb-layoutset-02 #hpb-main #recruit > DL, .hpb-layoutset-02 #hpb-main #company > DL
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #recruit DT, .hpb-layoutset-02 #hpb-main #company DT
{
  min-width: 5.5em;
}
/* ========== guide ========== */
.hpb-layoutset-02 #hpb-main #guide DT
{
  min-width: 4em;
}
/* ========== info ========== */
.hpb-layoutset-02 #hpb-main #info TABLE
{
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto 10px;
}
.hpb-layoutset-02 #hpb-main #info TABLE TH, .hpb-layoutset-02 #hpb-main #info TABLE TD
{
  border: 1px solid #999;
  padding: 6px;
  text-align: center;
}
.hpb-layoutset-02 #hpb-main #info TABLE TH:nth-child(odd)
{
  background: #ddd;
}
.hpb-layoutset-02 #hpb-main #info TABLE TH:nth-child(even)
{
  background: #ccc;
}
.hpb-layoutset-02 #hpb-main #info TABLE TD:nth-child(odd)
{
  background: #f9f9f9;
}
.hpb-layoutset-02 #hpb-main #info TABLE TD:nth-child(even)
{
  background: #eee;
}
.hpb-layoutset-02 #hpb-main #info TABLE TR TD:first-child
{
  background: #eee;
}
.hpb-layoutset-02 #hpb-main #info TABLE TR TH:first-child
{
  background: #ddd;
  text-align: left;
}
/* ========== policy ========== */
.hpb-layoutset-02 #hpb-main OL#flow
{
  padding: 0 0 0 20px;
}
.hpb-layoutset-02 #hpb-main #policy .hpb-section P
{
  margin: 5px 0;
}
/* ========== menu ========== */
.hpb-layoutset-02 #hpb-main #menu .hpb-section
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #menu .hpb-section IMG
{
  display: block;
  margin: 0 auto 6px;
}
.hpb-layoutset-02 #hpb-main #menu DL
{
  padding: 10px 0 0;
  font-size: 14px;
}
.hpb-layoutset-02 #hpb-main #menu DT
{
  float: left;
  padding: 4px 0 8px;
  clear: both;
}
.hpb-layoutset-02 #hpb-main #menu DD
{
  float: right;
  padding: 4px 0 8px;
}
.hpb-layoutset-02 #hpb-main #menu P
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
/* ========== Plan ========== */
.hpb-layoutset-02 #hpb-main #plan P.large, .hpb-layoutset-02 #hpb-main #plan DL
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #plan DT
{
  min-width: 8em;
}
/* ========== Dish ========== */
.hpb-layoutset-02 #hpb-main #dish > P
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #dish > IMG
{
  display: block;
  margin: 0 auto 15px;
}
.hpb-layoutset-02 #hpb-main #dish DL
{
  width: 100%;
  margin: 20px 0 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #dish DT
{
  float: left;
  font-size: 13px;
  clear: both;
}
.hpb-layoutset-02 #hpb-main #dish DD
{
  margin: 0 0 10px 0;
  padding: 0 15px 5px 0;
  font-size: 13px;
  text-align: right;
}
/* ========== item ========== */
.hpb-layoutset-02 #hpb-main #item .itemlist .hpb-section
{
  background: #fff;
  border: none;
  -webkit-border-radius: 0;
  margin: 0 0 20px;
  padding: 0;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #item .itemlist .hpb-section .item
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 0 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #item UL
{
  padding: 0 0 0 5px;
  list-style: none;
}
.hpb-layoutset-02 #hpb-main #item LI
{
  background-image : url(bg_dot_00_4.png);
  background-position: 0px 5px;
  background-repeat: no-repeat;
  padding: 0 0 5px 12px;
  color: #593f2a;
}
/* ========== Shop ========== */
.hpb-layoutset-02 #hpb-main #shop
{
  }
.hpb-layoutset-02 #hpb-main #shop TABLE
{
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto 10px;
}
.hpb-layoutset-02 #hpb-main #shop TABLE TH, .hpb-layoutset-02 #hpb-main #shop TABLE TD
{
  border: 1px solid #ccc;
  padding: 6px;
}
.hpb-layoutset-02 #hpb-main #shop TABLE TR TD
{
  text-align: left;
}
.hpb-layoutset-02 #hpb-main #shop TABLE TR TH
{
  background: #ddd;
  text-align: center;
}
.hpb-layoutset-02 #hpb-main #shop TABLE TR:nth-child(odd)
{
  background: #eee;
}
.hpb-layoutset-02 #hpb-main #shop TABLE TR:nth-child(even)
{
  background: #f9f9f9;
}
.hpb-layoutset-02 #hpb-main #shop DT
{
  min-width: 8em;
}
/* ========== Campaign ========== */
.hpb-layoutset-02 #hpb-main #campaign P.icon
{
  padding: 10px 0;
}
.hpb-layoutset-02 #hpb-main #campaign P.icon IMG
{
  display: inline;
  margin: 0;
  padding: 0 10px 0 0;
}
.hpb-layoutset-02 #hpb-main #campaign IMG
{
  display: block;
  margin: 0 auto 10px;
}
.hpb-layoutset-02 #hpb-main #campaign P.price
{
  font-size: 13px;
  font-weight: bold;
}
/* ========== access ========== */
.hpb-layoutset-02 #hpb-main #access .hpb-section
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #access .hpb-section IMG
{
  display: block;
  margin: 0 auto 6px;
}
.hpb-layoutset-02 #hpb-main #access .hpb-section H4
{
  margin-top: 10px;
}
.hpb-layoutset-02 #hpb-main #access .hpb-section P
{
  margin: 0 0 10px;
}
.hpb-layoutset-02 #hpb-main #access .hpb-section P.large
{
  font-weight: bold;
  font-size: 13px;
  color: #595858;
}
.hpb-layoutset-02 #hpb-main #access .hpb-section DT
{
  min-width: 4em;
}
.hpb-layoutset-02 #hpb-main #access > P
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #access > IMG
{
  display: block;
  margin: 0 auto 10px;
}
/* ========== reservation ========== */
/* ========== contact(us) ========== */
/* ========== information ========== */
.hpb-layoutset-02 #hpb-main #reserve P.large, .hpb-layoutset-02 #hpb-main #information P.large, .hpb-layoutset-02 #hpb-main #contact P.large, .hpb-layoutset-02 #hpb-main #contactus P.large
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #contact DL
{
  margin: 0;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #contact DT
{
  float: left;
}
.hpb-layoutset-02 #hpb-main #contact DD
{
  padding-bottom: 5px;
}
.hpb-layoutset-02 #hpb-main .section INPUT, .hpb-layoutset-02 #hpb-main .section TEXTAREA
{
  display: inline-block;
  background: #d8ebe9;
  border: 1px solid #b8cbc9;
  -webkit-border-radius: 5px;
  width: 100%;
  margin: 0 0 0 -10px;
  padding: 10px;
  color: #313031;
  font-size: 15px;
}
.hpb-layoutset-02 #hpb-main .section INPUT
{
  height: 20px;
}
.hpb-layoutset-02 #hpb-main .section INPUT:focus, .hpb-layoutset-02 #hpb-main .section TEXTAREA:focus
{
  background: #e8fbf9;
  border: 1px solid #b8cbc9;
}
.hpb-layoutset-02 #hpb-main #reserve .section DIV, .hpb-layoutset-02 #hpb-main #information .section DIV, .hpb-layoutset-02 #hpb-main #contact .section DIV, .hpb-layoutset-02 #hpb-main #contactus .section DIV
{
  padding: 0 15px;
}
.hpb-layoutset-02 #hpb-main #contact FORM .section DIV P, .hpb-layoutset-02 #hpb-main #contact FORM .section P:last-child, .hpb-layoutset-02 #hpb-main #contactus FORM .section DIV P
{
  padding: 20px 0;
  text-align: center;
}
.hpb-layoutset-02 #hpb-main #information H4, .hpb-layoutset-02 #hpb-main #contact H4, .hpb-layoutset-02 #hpb-main #contactus H4
{
  margin: 15px 5px 5px;
}
.hpb-layoutset-02 #hpb-main .section INPUT.s
{
  display: inline-block;
  width: 30px;
  margin: 5px 5px 5px 0;
}
.hpb-layoutset-02 #hpb-main .submit
{
  padding: 30px 0 15px;
  text-align: center;
}
/* ========== privacy ========== */
.hpb-layoutset-02 #hpb-main #privacy .hpb-section, .hpb-layoutset-02 #hpb-main #privacy P.large
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #privacy UL
{
  padding: 0 0 0 5px;
  list-style: none;
}
.hpb-layoutset-02 #hpb-main #privacy LI
{
  background-image : url(bg_dot_00_4.png);
  background-position: 0px 5px;
  background-repeat: no-repeat;
  padding: 0 0 5px 12px;
  color: #593f2a;
}
/* ========== law ========== */
.hpb-layoutset-02 #hpb-main #law DL
{
  background: #fff;
  border: 2px solid #d8ebe9;
  -webkit-border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-main #law DT
{
  min-width: 6.5em;
}
.hpb-layoutset-02 #hpb-main #law DD
{
  margin: 0 0 10px;
  overflow: hidden;
}
